* {
  box-sizing: border-box;
}
html {
  font-size: 16px;
}
body {
  margin: 0;
}
h1,
h2,
h3,
ul,
li,
p {
  margin-top: 0;
}
.bgcolor-lightgrey {
  background-color: lightgrey;
}
.bgcolor-transparent {
  background-color: transparent;
}
.bgcolor-white {
  background-color: rgb(255, 255, 255);
}
.bgcolor-gray {
  background-color: grey;
}
.bgcolor-black {
  background-color: rgb(8, 8, 8);
}
.bgcolor-very-light-gray {
  background-color: #f3f3f3;
}
.bgcolor-lightblue {
  background-color: #9cdaf1;
}
.bgcolor-green {
  background-color: #a7c3a7;
}
.bgcolor-pink {
  background-color: #ffd5b3;
}
img {
  width: 100%;
}
nav ul {
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
}
nav ul li {
  display: inline-block;
}
nav ul li:first-child a {
  color: #a7c3a7;
}
nav ul li:not(:first-child) a {
  margin-left: 10px;
}
.navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
nav > .navbar > a {
  color: white;
  padding: 10px;
  text-transform: uppercase;
  font-size: 1.9rem;
}
a {
  text-decoration: none;
  color: black;
  display: inline-block;
}
.wrapper-80 {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}
.section1 .wrapper-90 {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}
.section3 .wrapper-90 {
  width: 90%;
  margin-right: -30px;
}
.section3 {
  display: flex;
  justify-content: center;
}
.section1,
.section2 {
  display: flex;
  padding-top: 60px;
  text-align: center;
}
.section1 h2 {
  padding: 50px 0;
  color: white;
  font-size: 2rem;
  margin-bottom: 0;
}
.section1 .col,
.section5 .col {
  flex-basis: 33.33%;
  display: flex;
  flex-direction: column;
}

.section4 .col {
  display: flex;
}
.section3 > .wrapper-90 {
  display: flex;
  justify-content: space-around;
  color: gray;
  padding: 60px 0;
}
.section3 .col {
  flex-basis: 50%;
  margin-right: 30px;
}
.section1 .col.reverse {
  display: flex;
  flex-direction: column-reverse;
}
.icon {
  height: 100px;
  line-height: 100px;
  width: 100px;
  border: 1px solid gray;
  border-radius: 50%;
}
.section2 {
  justify-content: space-between;
  padding-bottom: 60px;
  margin-right: -30px;
}
.section4 {
  padding-top: 60px;
}
.section2 button,
.section3 button {
  border: 1px solid gray;
  color: gray;
  width: 85px;
  height: 35px;
}
.section2 .col {
  color: gray;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-right: 30px;
  flex-basis: 33.333%;
}
.fa-solid.fa-plus {
  position: absolute;
  z-index: 11;
  height: 25px;
  width: 25px;
  line-height: 25px;
  text-align: center;
  border-radius: 4px;
  font-size: 1.5rem;
  right: 4px;
  top: 1px;
}
.img {
  position: relative;
}
.testimonial {
  text-align: right;
}
.section5 {
  margin-right: -20px;
  padding: 60px 0;
  border-bottom: 1px solid gray;
  display: flex;
}
.section5 .col {
  margin-right: 20px;
}
.section5 .inner-box.first {
  display: flex;
  margin-right: -30px;
  margin-bottom: 20px;
}
.section5 .inner-box.first .inner-content-one,
.section5 .inner-box.first .inner-content-two {
  margin-right: 30px;
  text-align: left;
}
.section5 .inner-box.first .inner-content-one {
  flex: 0 1 50%;
}
.section5 .inner-box.first .inner-content-two:not(:only-child) {
  flex: 1 0 50%;
}
.inner-content > *:last-child,
.inner-content-one > *:last-child,
.inner-content-two > *:last-child,
.inner-box > *:last-child {
  margin-bottom: 0;
}
.inner-box.second .inner-content:not(:last-child) {
  margin-bottom: 20px;
}
.inner-box.second .inner-content {
  display: flex;
  justify-content: space-between;
}
.black-box {
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 1.2rem;
  padding: 10px;
}
.inner-box.second .inner-content .black-box {
  flex-basis: 31%;
}
.inner-box.second .inner-content p {
  flex-basis: 60%;
}
.inner-box.second {
  display: flex;
  flex-direction: column;
}
footer {
  padding: 30px 0;
  text-align: right;
  font-size: 1.3rem;
  margin-right: -10px;
}
footer a {
  line-height: 50px;
  text-align: center;
  margin-right: 10px;
}
footer a:not(.arrow-up) {
  color: white;
  height: 50px;
  width: 50px;
  border-radius: 50%;
}
.arrow-up {
  font-size: 1.8rem;
}
button:hover {
  cursor: pointer;
}
@media (max-width: 768px) {
  nav ul,
  .section3 {
    display: none;
  }
  nav > .navbar > a {
    flex-basis: 100%;
  }
  .section2,
  .section5 {
    flex-direction: column;
  }
  .section4 {
    padding-top: 0;
  }
  .section5 .col:not(:last-child),
  .section2 .col:not(:last-child) {
    margin-bottom: 60px;
  }
}
@media (max-width: 470px) {
  .section1 {
    display: block;
  }
  .section4 .col,
  .section1 .col.reverse {
    flex-direction: column;
  }
  .section1 h2 {
    padding: 20px 0;
  }
  img {
    margin-bottom: -4px;
  }
  footer {
    font-size: 1.2rem;
    margin-right: -5px;
  }
  footer a {
    line-height: 40px;
    margin-right: 5px;
  }
  footer a:not(.arrow-up) {
    height: 40px;
    width: 40px;
  }
  .arrow-up {
    font-size: 1.5rem;
  }
}
